<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.missing-audio-markers.message</key>
	<string>Ciò porterebbe la presentazione a bloccarsi durante la riproduzione. Ripara la presentazione in uno dei due modi seguenti:

• Aggiungi i marcatori audio mancanti
• Imposta le diapositive su "Continua dopo la durata"</string>
	<key>Alert.missing-audio-markers.title</key>
	<string>Marcatori audio mancanti</string>
	<key>Alert.missing-media-files.message</key>
	<string>Ripara la presentazione con "Assistente file mancanti" prima di riprodurre la presentazione a schermo intero.</string>
	<key>Alert.missing-media-files.title</key>
	<string>File multimediali mancanti</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Choose Playback Screen</key>
	<string>Scegli Schermo di Riproduzione</string>
	<key>Options.playbackVariant-all</key>
	<string>Tutto</string>
	<key>Options.playbackVariant-label</key>
	<string>Variante di riproduzione:</string>
	<key>Options:</key>
	<string>Opzioni:</string>
	<key>Play</key>
	<string>Riproduci</string>
	<key>Playback Variant:</key>
	<string>Variante di riproduzione:</string>
	<key>Use Mobile Phone Remote</key>
	<string>Usa il telecomando del telefono cellulare</string>
</dict>
</plist>
